#pragma once
#include "unit.h"



class Ufo : public Unit
{

  public:

    float       m_AnimPos;

    LD::PointF  m_TargetPos;

    float       m_UfoSpeed;


    Ufo();


    virtual void Display( IDirect3DDevice8* pDevice );
    virtual void Update( Level& theLevel, float ElapsedTime );
};
